
<h1>Index of Help files</h1>

<h2>General</h2>
<ul>
  <li><a href="help.php?file=accessibility.html">Accessibility</a></li>
  <li><a href="help.php?file=cookies.html">Cookies</a></li>
  <li><a href="help.php?file=directorypaths.html">Directory paths</a></li>
  <li><a href="help.php?file=search.html">How to search</a></li>
</ul>

<h2>Roles</h2>
<ul>
  <li><a href="help.php?file=roles.html">Roles</a></li>
  <li><a href="help.php?file=contexts.html">Contexts</a></li>
  <li><a href="help.php?file=permissions.html">Permissions</a></li>
  <li><a href="help.php?file=assignroles.html">Assign Roles</a></li>
  <li><a href="help.php?file=overrides.html">Overrides</a></li>
</ul>

<h2>Administration</h2>
<ul>
  <li><a href="help.php?file=advancedsettings.html">Advanced settings</a></li>
  <li><a href="help.php?file=authchange.html">Changing authentication method</a></li>
  <li><a href="help.php?file=cost.html">Course Cost</a></li>
  <li><a href="help.php?file=directorypaths.html">Directory paths</a></li>
  <li><a href="help.php?file=filters.html">Filters Administration</a></li>
  <li><a href="help.php?file=langedit.html">Language editing</a></li>
  <li><a href="help.php?file=uploadgroups.html">Upload groups</a></li>
  <li><a href="help.php?file=uploadusers.html">Upload users</a></li>
</ul>

<h2>Setting up courses</h2>
<ul>

  <li><a href="help.php?file=mods.html">Activity Modules</a></li>
  <li><a href="help.php?file=coursereports.html">Activity Reports</a></li>
  <li><a href="help.php?file=courseavailability.html">Course availability</a></li>
  <li><a href="help.php?file=coursecategory.html">Course categories</a></li>
  <li><a href="help.php?file=courseenrollable2.html">Course enrollable</a></li>
  <li><a href="help.php?file=courseenrolmentplugins.html">Course enrolment plugins</a></li>
  <li><a href="help.php?file=courseformats.html">Course formats</a></li>
  <li><a href="help.php?file=coursefullname.html">Course fullname</a></li>
  <li><a href="help.php?file=courseidnumber.html">Course ID number</a></li>
  <li><a href="help.php?file=coursenewsitems.html">Course news items</a></li>
  <li><a href="help.php?file=coursenumsections.html">Course number of weeks/topics</a></li>
  <li><a href="help.php?file=courseshortname.html">Course short name</a></li>
  <li><a href="help.php?file=coursestartdate.html">Course start date</a></li>
  <li><a href="help.php?file=courseuploadsize.html">Course upload size</a></li>
  <li><a href="help.php?file=expirynotify.html">Enrolment expiry notification</a></li>
  <li><a href="help.php?file=expirynotifystudents.html">Enrolment expiry notification students</a></li>
  <li><a href="help.php?file=expirythreshold.html">Enrolment expiry notification threshold</a></li>
  <li><a href="help.php?file=enrolmentkey.html">Enrolment keys</a></li>
  <li><a href="help.php?file=enrolperiod.html">Enrolment period</a></li>
  <li><a href="help.php?file=groupmode.html">Group mode</a></li>
  <li><a href="help.php?file=groupmodeforce.html">Group mode (forcing)</a></li>
  <li><a href="help.php?file=guestaccess.html">Guest access</a></li>
  <li><a href="help.php?file=coursehiddensections.html">Hidden sections</a></li>
  <li><a href="help.php?file=metacourse.html">Meta Course</a></li>
  <li><a href="help.php?file=courserecent.html">Recent Activity</a></li>
  <li><a href="help.php?file=scales.html">Scales</a></li>
  <li><a href="help.php?file=coursegrades.html">Show grades</a></li>
  <li><a href="help.php?file=summaries.html">Section summaries</a></li>
  <li><a href="help.php?file=teachers.html">Teachers</a></li>
  <li><a href="help.php?file=picture.html">Uploading a picture</a></li>
  <li><a href="help.php?file=participantswithselectedusers.html">Participants list actions</a></li>
  <li><a href="help.php?file=participationreport.html">Participation report</a></li>
</ul>

<h2>Reading and Writing</h2>
<ul>
  <li><a href="help.php?file=advanced_markdown.html">Advanced Use of Markdown</a></li>
  <li><a href="help.php?file=questions.html">Asking Questions</a></li>
  <li><a href="help.php?file=reading.html">Reading</a></li>
  <li><a href="help.php?file=writing.html">Writing</a></li>
  <li><a href="help.php?file=textformat.html">Formatting Text</a></li>
  <li><a href="help.php?file=html.html">Editing HTML format</a></li>
  <li><a href="help.php?file=text.html">Editing Text format</a></li>
  <li><a href="help.php?file=markdown.html">Editing Markdown format</a></li>
  <li><a href="help.php?file=richtext.html">Using the Richtext HTML editor</a></li>
  <li><a href="help.php?file=emoticons.html">Using Smilies (emoticons)</a></li>
</ul>
